﻿html, body, .classMembers .grid .header
{
	color: #fff;
	background-color: #339ecc;
}

.container
{
	background-image: url("../Images/background.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	background-size: contain;
}

a
{
	color: #FFEB00;
}

.high, .bold, .info span, .firstName, .progress div, .progress.inline
{
	color: #c7eeff;
}

a:hover
{
	color: #d5c500;
}

.valid, .success span, .check
{
	color: #FFEB00;
}

.invalid, .validation label, .loadValidation label
{
	color: #f2e97c;
}

.warning
{
	color: #FFFFFF;
}

.progress
{
	background-image: url("../Images/progress.gif");
}

.success .content
{
	background-image: url("../Images/success.png");
}

.alert
{
	background-color: rgba(255, 255, 255, 0.1);
}

.ieOld .alert
{
	background-color: #48a8d1;
}

.alert.sale .content
{
	background-image: url("../Images/sale.png");
}

.warningBox
{
	color: #FFFFFF;
	border-color: #990000;
	background-color: #CC3300;
}

.check
{
	background-image: url("../Images/check.png");
}

.caption
{
	color: #fff;
}

.checkbox:hover
{
	color: #fff;
}

.checkbox.checked .inner div
{
	background-image: url("../Images/check.png");
}

.textbox, .dropDownList, .checkbox .outer
{
	border-color: rgba(255, 255, 255, 0.1);
}

.textbox.focus, .dropDownList.focus
{
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border-color: rgba(248, 177, 33, 0.9);
}

.textbox.error.focus, .dropDownList.error.focus
{
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border-color: #eb5252;
}

.textbox input, .textbox textarea, .dropDownList select, .checkbox .inner
{
	border-color: #006d9d;
	color: #444;
	background: #FFFFFF;
}

.textbox.error input, .textbox.error textarea, .dropDownList.error select
{
	background: #990000;
	border-color: #1A1A1A;
	color: #FFFFFF;
}

.button div
{
	border-color: #246f8f;
	background: #246f8f;
}

.button input
{
	color: #FFFFFF;
	border-color: #246f8f;
}

.ieOld .button input
{
	border-color: #246f8f;
}

.button:hover div, .button.hover div
{
	border-color: #1b5c78;
	background: #1b5c78;
}

.button:hover input, .button.hover input
{
	border-color: #1b5c78;
}

.ieOld .button:hover input, .ieOld .button.hover input
{
	border-color: #1b5c78;
}

.button.disabled div, .button.disabled:hover div
{
	border-color: rgba(0, 0, 0, 0.1);
	background: rgba(0, 0, 0, 0.05);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)"; /* IE8 */
}

.ieOld .button.disabled div, .ieOld .button.disabled:hover div
{
	border-color: rgba(255, 255, 255, 0.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0C000000', EndColorStr='#0C000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#0C000000', EndColorStr='#0C000000')"; /* IE8 */
}

.button.disabled input, .button.disabled:hover input
{
	color: #60c7e9;
	border-color: rgba(255, 255, 255, 0.2);
}

.ieOld .button.disabled input, .ieOld .button.disabled:hover input
{
	border-color: rgba(255, 255, 255, 0.2);
}

.button:active div
{
	border-color: #2985ad;
	background: #2985ad;
}

.button:active input
{
	border-color: #2985ad;
}

.sign
{
	background-image: url("../Images/expand_collapse.png");
}

.box.hover
{
	border-color: #eda40e;
	background-color: #f8b121;
}

.box.selected
{
	border-color: #176181;
	background-color: #246f8f;
}

.popup .success .content .button div, .popup .form .button div
{
	background-color: #246f8f;
}

.custom-button-wrapper .customSignIn.perform
{
	color: #fff;
	border-color: #f8b121;
	background-color: #f8b121;
}

.custom-button-wrapper .customSignIn.perform:hover
{
	border-color: #f0a100;
	background-color: #f0a100;
}

.alert .title
{
	color: #fff;
}

.alert.sale .content
{
	color: #add8eb;
}
